### Method

# Aravis Device get_feature

since: 0.2.0

#### Declaration [src]

    ArvGcNode*
    arv_device_get_feature (
      ArvDevice* device,
      const char* feature
    )

#### Description

No description available.

Available since: 0.2.0

#### Parameters

`feature`

  Type: `const char*`

  Feature name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ArvGcNode`

The genicam node corresponding to the feature name, NULL if not found.

The returned data is owned by the instance.